@import url("layout_config.css");

body {
	min-width: 960px;
	height: 100%;
}
	#wrapper {
		width: 960px; /* this can fixed (px) or fluid (%) */
	}

/* HEAD -------------------------------------------------------------------------- */
#superheader {
	position: absolute;
	width: 960px;
	top: 0;
	left: 50%;
	margin-left: -480px;
	z-index: 1000;
}
	#superheader .inner { z-index: 1000; }
	#superheader .inner h1 {margin-top:0;}
#header { height: 328px; z-index: 2; }
	#header .inner { background: transparent no-repeat center 52px;	}
#subheader {
	background: #1279bf;
	min-height: 37px;
}
	#subheader .inner {	padding: 0;}
	
/* BODY -------------------------------------------------------------------------- */
#contentwrapper { background: none; }
	#contentfloatholder { min-height: 360px; height: auto !important;	height: 360px; margin-top: 30px }
		#centerpad { margin: 0px 40px; }
			#center-top { padding: 0px; }
#center {}
#left { width: 187px; display:none; }
	#left .inner { height: 75px; width: 190px;}
#right { display: none; }
	#right .inner {	padding: 4px;}
		
/* FOOT -------------------------------------------------------------------------- */
#superfooter {
	background: #1279BF;
	min-height: 10px;
	border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
}
	#superfooter .inner { padding: 10px 10px 10px 10px; /*float: right;*/ color: #fff;}
	
#footer {
	background: #fff;
}
	#footer .inner { padding: 10px 0 1px; text-align: center; font-size: 1.2em;	}
	#footlogos { background: #fff; padding: 10px; margin: 0 30px 30px; display: block; border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px; }
	
#subfooter {
	background: #1279BF;
	min-height: 10px;
	border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
	margin-bottom: 20px;
}
	#subfooter .inner {	padding: 4px; text-align: right; font-size: .9em; color: #ccc;}
	#subfooter .inner a { padding: 4px; color: #fff; }


/* NEW SUPER MEGA AWESOME FOOT -------------------------------------------------------------------------- */
#footnav { float: left; margin: 0 0 1px 0; background: #fff; text-align: left; font-size: 15px; width: 100%;}
#footnav div { float: left; padding: 30px;  }
#footnav div ul { float: left; list-style: none; margin: 0; padding: 0; width: 194px; font-size:0.9em; }
#footnav div li { margin: 0; padding: 0; line-height: 24px; }
#footnav div h3 { margin-top: 0; font-size: 24px; font-weight: normal; }
#footnav div h3 a { color: #333; }

#footsell { float: left; margin: 30px 0 1px 0; background: #fff; text-align: left; font-size: 15px; width: 100%; height: 136px;}
#footsell div { float: left; margin: 0 0 0 75px; }
#footsell .mobile { position: relative; margin-top: -7px; margin-bottom: -10px;}
#footsell .advert { background: #fff; color: #1279bf; width: 305px; margin: 0 70px; padding: 0 20px; font-size:0.7em; line-height:1.0em; height: 136px;}
	#footsell .advert h3 { color: #1279bf; margin-top:0;}
	#footsell .advert .join { float: right; color: #1279bf;}
	#footsell .advert .join a{ color: #1279bf;}
	#footsell .advert li {list-style:url(../images/foot/tick.png)}
	#footsell .logo {height: 136px;}
	#footsell .logo a {height: 136px; display:table-cell; vertical-align:middle;}

.clear.underline { border-bottom: 1px solid #d7dcdb; }
